<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<GenesisGUI>
  <body type="UIMainLayer" name="BottomPanel" style="" scroll.type="none"
        control.location="0,430" control.size="800,50" control.backcolor="0,0,0">

    <layer type="UILayer" name="BottomPanelLayer" control.location="0,0" control.size="800,50"
           border.style="BORDER_NONE" border.rounded="false" fill.solidcolor="0,0,0">

      <layer type="UIButton" name="btnHome" control.enabled="false"
              control.location="5,0"
              uibutton.effect="DARKEN_ONPRESS"
              control.size="50,50"
              border.style="BORDER_NONE" border.color="255,255,255" border.width="1" border.rounded="false" border.roundedradius="10"
              fill.style="FILL_SOLID"
              background.imagecount="1" background.picture1.alignment="center"
              background.picture1.imagepath="Images\HOME_Utility Icons 60x53 copy.png" background.picture1.size="50,50"/>

      <layer type="UILayer" name="dividerUser" control.location="58,5" style="800x480_StatusBar.dlg.xml#DividerStyle"/>
      
      <layer type="UILayer" name="BottomPanelSubLayer" fill.solidcolor="0,0,0"
             control.location="60,0" control.size="735,50">

        <layer type="UILayer" name="lblCurrentUser" style="800x480_DashboardBar.dlg.xml#ImageButtonStyle"
               control.location="0,0" control.size="60,50" control.enabled="false"
               background.picture1.imagepath="Images\user_blue.png" background.picture1.size="50,50"/>

        <layer type="UILayer" name="CurrentUser" style="800x480_DashboardBar.dlg.xml#TextStyleBold"
               control.location="60,0" control.size="150,50" text.text1.fontstyle="regular"
               text.text1.caption="" text.text1.halignment="near" control.enabled="false"/>

        <layer type="UILayer" name="UserArror" style="800x480_DashboardBar.dlg.xml#ImageButtonStyle"
                control.location="210,0" control.size="22,50" control.visible="false"
               background.picture1.imagepath="Images\ArrowUp.png" background.picture1.size="22,8"
               background.picture1.alignment="center"   background.picture1.location="0,20"
               />

        <layer type="UILayer" name="btnDoor" style="800x480_DashboardBar.dlg.xml#ImageButtonStyle"
               control.location="450,0" control.size="120,50" background.picture1.size="120,50" 
               background.picture1.imagepath="Images\MainDoorUnlocked.png" 
               text.itemcount="1" text.text1.location="10,0" text.text1.textboxsize="5,5" text.text1.caption="Unlocked"
               uibutton.effect="DARKEN_ONPRESS"/>

        <layer type="UILayer" name="dividerDoor" control.visible="false" control.location="370,5" style="800x480_StatusBar.dlg.xml#DividerStyle"/>

        <layer type="UIButton" name="btnError" style="800x480_DashboardBar.dlg.xml#ImageButtonStyle"
               control.location="520,0" control.size="60,50" control.visible="false"
               text.itemcount="1" text.text1.location="0,2" text.text1.textboxsize="60,50"
               text.text1.caption="" text.text1.halignment="center" text.text1.valignment="center" 
               text.text1.color="0xFFFFFF" text.text1.fontstyle="bold"
               background.picture1.imagepath="Images\NOTIF_Utility Icons 80x70.png" background.picture1.size="50,50"
               uibutton.effect="DARKEN_ONPRESS"/>

        <layer type="UILayer" name="dividerError" control.visible="false" control.location="450,5" style="800x480_StatusBar.dlg.xml#DividerStyle"
               fill.solidcolor="56,67,80"/>


        <layer type="UIButton" name="btnLAN" style="800x480_DashboardBar.dlg.xml#ImageButtonStyle"
               control.location="570,0" control.size="60,50"
               text.itemcount="1" text.text1.location="10,0" text.text1.caption="Connected" text.text1.textboxsize="5,5"
               background.picture1.imagepath="Images\LAN A_Utility Icons 80x70 copy.png" background.picture1.size="50,50"
               uibutton.effect="DARKEN_ONPRESS"/>

        <layer type="UILayer" name="dividerLan" control.location="570,5" style="800x480_StatusBar.dlg.xml#DividerStyle"/>

        <layer type="UILayer" name="lblTime" style="800x480_DashboardBar.dlg.xml#TextStyleNormal"
               control.location="625,5" control.size="100,20" 
               text.text1.size="11" control.enabled="false"
               text.text1.caption="12:38pm" text.text1.halignment="far"/>

        <layer type="UILayer" name="lblDate" style="800x480_DashboardBar.dlg.xml#TextStyleNormal"
               control.location="625,25" control.size="100,20"
               text.text1.size="11" control.enabled="false"
               text.text1.caption="31/12/2012" text.text1.halignment="far"/>

        <layer type="UILayer" name="DateTimeArror" style="800x480_DashboardBar.dlg.xml#ImageButtonStyle"
               control.location="700,3" control.size="0,0" />
        
        <layer type="UILayer" name="dividerTime" control.location="630,5" control.size="1,50" fill.solidcolor="140,140,140"/>

      </layer>


    </layer>

    <layer type="UILayer" name="dividerBottom" control.location="0,0" control.size="800,1" fill.solidcolor="0,0,0"/>
  </body>
  
  <DividerStyle control.size="1,50" fill.solidcolor="140,140,140"/>

</GenesisGUI>
